=========
Functions
=========

.. autosummary::

    vsscale.funcs.MergeScalers
    vsscale.funcs.ClampScaler
    vsscale.funcs.MergedFSRCNNX
    vsscale.funcs.UnsharpLimitScaler
    vsscale.funcs.UnsharpedFSRCNNX

.. automodule:: vsscale.funcs
    :members:
    :undoc-members:
    :show-inheritance:
